type=item
items=name_tag
texture=spring_25
components.minecraft\:custom_name=iregex:(.*Fr.hling 2025.*|.*Spring 2025.*)
components.minecraft\:lore.3=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2